<?xml version="1.0" encoding="utf-8"?>
<component size="86,86">
  <displayList>
    <loader id="n0_miq9" name="ImgPzDi" xy="43,43" pivot="0.5,0.5" anchor="true" size="86,86" url="ui://1xjqm8v2rnf920" align="center" vAlign="middle" fill="scaleFree" useResize="true"/>
    <loader id="n4_rnf9" name="ImgEquip" xy="43,43" pivot="0.5,0.5" anchor="true" size="86,86" align="center" vAlign="middle"/>
    <loader id="n1_miq9" name="ImgType" xy="15,15" pivot="0.5,0.5" anchor="true" size="30,30" url="ui://1xjqm8v2rnf91r" align="center" vAlign="middle" autoSize="true"/>
    <text id="n2_miq9" name="TxtLevel" xy="5,72" pivot="0,0.5" anchor="true" size="46,24" fontSize="16" color="#ffffff" vAlign="middle" strokeColor="#000000" strokeSize="2" singleLine="true" text="Lv.10"/>
    <text id="n3_miq9" name="TxtStep" xy="56,72" pivot="0,0.5" anchor="true" size="22,24" fontSize="16" color="#fffca3" vAlign="middle" strokeColor="#000000" strokeSize="2" singleLine="true" text="T9"/>
  </displayList>
</component>